<?php

// Uses debian/tests/config/config.inc.php
define('PIWIK_USER_PATH', __DIR__);
define('PIWIK_PRINT_ERROR_BACKTRACE', true);
define('PIWIK_TRACKER_DEBUG', true);

require_once '/usr/share/matomo/autoload.php';

\Piwik\Common::$isCliMode = false;// Bypass CLI mode check

require_once '/usr/share/matomo/public/index.php';
